body{
	
	background-color:#000000;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	
	
	
}
*{margin:0;padding:0;
}
#hlavniobal {
	z-index: 1
	background-color:#000000;
	min-width:780px;
max-width:1160px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	

}
h1 {
	color:white;
	font-size:1.4em;
	font-weight:normal;	
	position:absolute;	
	
	left: 33px;
	top: 1em;
}
h2 {
	color:white;
	font-size:1.4em;	
	font-weight:normal;
	position:absolute;
	
	
	left: 33px;
	top: 3em;
}
h3 {
	color:white;
	font-size:1em;
font-weight:normal;
}
h4 {
	color:white;
	font-size:1.1em;
font-weight:normal;
}

#kontakt {
	position:absolute;
	
	
	right: 273px;
	top: 1em;
}
#domu {
	position:absolute;
	
	
	right: 153px;
	top: 1em;
}
#akce {
	position:absolute;
	
	
	right:33px;
	top:1em;
}

#ul {
	position:absolute;
	font-size:1.2em;
	list-style-type:none;
	
	left:33px;
	top:7em;
}
